/*===============================
		Media Min Width 
===============================*/
@media only screen and (max-width:1224px)
{
#container{width:96%;}
div#menu_bar{width:100%; position:static;  top: 0;}
.gallerylayer > img{width:100%;}
#banner > div{width:100%!important;}
.squire_block{width: 23%; margin-right: 1%;}
.rounded_block{width: 23%; margin-right: 1%;}
#testimonials{width: 46%;}
#newsbox{width:46%;}
#get_quote{ font-size: 37px;}	
}
@media only screen and (max-width:1124px)
{
.gallerylayer > img{ margin: 0 !important;}
#banner{height: 266px;}
.squire_block > img { width: 100%;}
.rounded_block li{margin: 0; line-height: 21px;}
.rounded_block {height: 309px; margin-right:1%; width: 22.8%;}
.rounded_block li{ line-height: 22px;}
.squire_block {margin-right:1%; width: 22.9%;}
#get_quote {font-size: 35px;}
}
@media only screen and (max-width:990px)
{
#get_quote{font-size:30px;}
.rounded_block li {line-height: 19px;}
.squire_block a{width: 76%;}
#testimonials{width: 45%;}
.rounded_block{height: 278px;  width: 21.8%;}
.rounded_block h5{margin-top: 8px; }
#banner {height: 234px;}	
}
@media only screen and (max-width:890px)
{
#get_quote {font-size: 27px;}	
.get_quote_button > img{ width:100%;}
#get_quote .get_quote_button{width: 20%;}
.rounded_block h5{margin-bottom:0px;}
.rounded_block {height: 247px;}
#testimonials {padding: 12px; width: 45%;}
#newsbox{padding:12px; width: 46%;}
#footernav > li > a{font-size:15px; line-height: 58px;}
#logo{width:22%; height:auto;}
.call{ margin-top: 0;}
#menu-primary-menu > li > a{font-size: 17px; margin: 0; padding: 0 5px;}
#menu-primary-menu a:hover{font-size: 17px; margin: 0; padding: 0 5px;}
.call{font-size: 40px;}
#news_items .news_item{padding: 10px 10px 12px; width: 49%;}
}
@media only screen and (max-width:768px)
{
.squire_block{width:99%; margin:2px 0px; }
.rounded_block{background-size: 100% 100%; margin: 2px 0; width: 97%;}
#testimonials{width:96%;}
#newsbox{width:96%;}
.gallerylayer > img{  height: 234px;}
#footer{background:#6AC100 url("../images/footer_bg.png") repeat-x scroll center top}
#footernav li{width:100%; text-align:center;}
#footernav{margin: 28px auto -10px;}	
#get_quote {font-size: 25px;}
#get_quote .get_quote_button{width: 19%; height: 37px;}
#copyright{width: 98%; float:left;}
#webarenalink {display:block;float: right; height: 19px; margin-top: 0;text-align: center; width: 100%;}
#footernav {margin: -4px auto 0;}
#footer a {color: #fff; margin:0 0 12px; text-decoration: none;}
.textwidget {text-align: center; width: 100%;}
.call{font-size: 44px;}
#main_sub{ padding: 0 20px;}
.left_content, .right_content{width:100%;}
.right_content iframe{width:100%;}
}
@media only screen and (max-width:668px)
{
#get_quote .get_quote_button {display: table; float: none; margin: auto; text-align: center; width: 19%;}
#get_quote {font-size: 21px;}
.call {font-size: 36px;}
#logo {height: auto; width: 32%;}
#main_sub{ padding: 0 10px;}
}
@media only screen and (max-width:500px)
{
#get_quote .get_quote_button{  width: 37%;}
.rounded_block {padding:0 2%; width: 96%;}
.squire_block{width: 98%;}
#testimonials {width: 93%; }
#newsbox{padding:11px 2%; width: 95%;}
#testimonials {width: 93.8%;}	
#testimonials{padding: 10px 2%; width: 95%;}
#header_right{width: 60%;}
#header_right img {width: 70%;}
.call { font-size: 28px;}
#main_sub{ padding: 0 5px;}
#contentarea img{width:94%;}
}
@media only screen and (max-width:360px)
{
.call{font-size: 28px;}
#news_items .news_item{padding:10px 0 12px; width:100%;}
}